Package: ruby-graffiti / 2.3.1-1

Metadata

Package Version Patches format
ruby-graffiti 2.3.1-1 3.0 (quilt)

This package has no patches.